
Tripnet - Client Comments #18997
Sales report - Check box 
04/11/2017 02:42 pm - Sreerag Prasannan

Status: Closed Start date: 04/19/2017
Priority: Normal Due date: 04/19/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
End_Date: 04/19/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

ensure multiple check box selection is possible for sales report

must be possible for tripnet, emtaz, corporate ,3otolat

History
#1 - 04/11/2017 02:48 pm - Sreerag Prasannan
- File 17.png added

#2 - 04/19/2017 09:50 am - Jubin J
- Due date set to 04/19/2017
- Status changed from New to Assigned
- Assignee set to Binsu M Peter
- Start date changed from 04/11/2017 to 04/19/2017

#3 - 04/19/2017 10:30 am - Binsu M Peter
- Status changed from Assigned to In Progress

#4 - 04/19/2017 06:40 pm - Binsu M Peter
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/19/2017

use web config key MultiSubBranchSales

#5 - 05/08/2017 01:10 pm - Sreerag Prasannan
- File select.png added
- Status changed from Fixed not Tested to Assigned

check box select working, but make sure , we dont proceed with out filling transaction status.

#6 - 05/10/2017 10:59 am - Binsu M Peter
- Status changed from Assigned to On hold
#7 - 05/15/2017 10:33 am - Binsu M Peter
- Status changed from On hold to Fixed not Tested

#8 - 05/15/2017 11:55 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

multiple check box working

Files
17.png 63.8 KB 04/11/2017 Sreerag Prasannan
select.png 106 KB 05/08/2017 Sreerag Prasannan
